DSA-740-1

NameDSA-740-1
Descriptionzlib - buffer overflow
SourceDebian
ReferencesCVE-2005-2096

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
zlibsourcesarge1:1.2.2-4.sarge.1medium
zlibsourcewoody(not affected)

Notes

[woody] - zlib <not-affected> (vulnerability was introduced later)
anything statically linking zlib needs rebuild
not fixed in testing at time of DSA (embargoed disclosure)

Search for package or bug name: Reporting problems